WineHQ
Wine Forums

Board index » WineHQ » Wine Help » Linux




 Page 1 of 1 [ 5 posts ] 



 
Author Message
 Post Posted: Sat Jul 27, 2019 12:07 am 
Offline
Newbie
Newbie

Joined: Fri Jul 26, 2019 8:21 am
Posts: 2
We have installed wine, but while running Cppsimview in centOS, the error shown is "you must install wine before running Cppsimview".
We have tried the various version of wine like wine4, wine3, wine1.3, but same error is populating.


Attachments:
wine_error.png
wine_error.png [ 39.5 KiB | Viewed 177 times ]
Top 
 Post Posted: Sat Jul 27, 2019 10:09 am 
Offline
Level 6
Level 6

Joined: Thu Aug 14, 2014 10:10 am
Posts: 576
Does your Wine installation work? In other words: could you run the built-in programs?
Code:
wine explorer
# or
wine control
# or
wine winecfg


Top 
 Post Posted: Mon Jul 29, 2019 4:25 am 
Offline
Newbie
Newbie

Joined: Fri Jul 26, 2019 8:21 am
Posts: 2
No, I am not able to run the built-in-program of wine .


Attachments:
Wine_report.png
Wine_report.png [ 137.36 KiB | Viewed 149 times ]
Top 
 Post Posted: Mon Jul 29, 2019 3:58 pm 
Offline
Level 6
Level 6

Joined: Thu Aug 14, 2014 10:10 am
Posts: 576
How did you install Wine?
viewtopic.php?f=8&t=23434


Top 
 Post Posted: Sat Aug 10, 2019 7:05 am 
Offline
Level 7
Level 7
User avatar

Joined: Tue Nov 22, 2016 5:39 pm
Posts: 842
First, why is this posted in the macOS forum? Can someone with privileges please move?

Second, your wine is not installed properly. I don't know what you're doing with your wine-1.8(!!!) folder there, but that looks completely wrong.


Top 
Display posts from previous:  Sort by  
 
 Page 1 of 1 [ 5 posts ] 




Board index » WineHQ » Wine Help » Linux


Who is online

Users browsing this forum: Bing [Bot], Bob Wya, gggoggga1111 and 18 guests

 
 

 
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to: